@charset "UTF-8";

@media only screen and (max-width: 600px){

html{
    font-size: 100%;
}

body{
    font-family: 'ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN',sans-serif;
}


/*h2-----------------------------------------------------------------*/

h2{
    font-size: 25px;
    font-weight: 800;
    text-align: center;
    color: #515151;
    margin-top: 80px;
    padding-top: 0px;
}

/*ヘッダーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

header{
    display: flex;
    justify-content: space-around;
    width: 100%;
    background-color: white;
    padding: 0px 0px;
    height: 80px;
    position: absolute;
    text-align: center;
}

.logo{
    width: 180px;
    height: 45px;
    text-align: center;
    margin-top: 30px;
}

nav{
    display: none;
}

nav ul{
    display: flex;
    list-style: none;
    font-size: 18px;
    padding-top: 10px;
    display: none;
}

nav ul li a{
    text-decoration: none;
    color: #515151;
    padding-right: 0px;
    display: none;
}


/*メインの写真ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.semi-header{
    text-align: center;
}

.Taiga-main{
    width: 100%;
    height: 280px;
    margin-top: 80px;
}

/* 3rd.May 変更点ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.pagetitle{
    position: absolute;
    top: 40%;
    left: 10%;
    color: rgb(0, 163, 0);
    font-size: 40px;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    text-shadow:2px 2px 0 black;
}
.name-sub{
    top: 56%;
    left: 11%;
    color: rgb(0, 163, 0);
    position: absolute;
    font-size: 15px;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    text-shadow:0.5px 0.5px 0 black;
}
.slogan-main{
    font-size: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 80%;
    left: 10%;
    color: orangered;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    text-shadow:2px 2px 0 black;
}
/* 3rd.May 変更点ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


/*SNSーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

#sns{
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

.sns-icon{
    width: 45px;
    height: 45px;
    margin: 0px 10px;
}

/*スローガンーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.slogan-2{
    color: orangered;
    font-weight: 800;
    text-align: center;
    margin-top: 80px;
    font-size: 23px;
}

.slogan-p{
    text-align: center;
    font-size: 13px;
    margin-top: 10px;
}




/*プロフィールーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


h3{
    font-size: 20px;
    color: #39B54A;
    margin-top: 30px;
    margin-bottom: 30px;
}

#profile{
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: center;
}

.profile-flex{
    display: flex;
    flex-direction: column;
    margin: 0px 0px 0px 0px;
    text-align: center;
}

.pic-profile{
    width: 200px;
    height: 260px;
    text-align: center;
    margin-top: 30px;
}

.profile-contents{
    color: #515151;
}

.profile-letter{
    text-align: center;
    font-size: 13px;
    width: 100%;
    padding: 0px 10px;
}

/*実績ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

h4{
    font-size: 25px;
    text-align: center;
    color: #515151;
    margin-top: 80px;
}

.profile-flex2{
   text-align: center;
   margin-top: 50px;

}

.result1{
    width: 200px;
    height: 200px;
    margin: 0px 20px;
}

.result2{
    width: 200px;
    height: 200px;
    margin: 0px 20px;
}

.result3{
    width: 200px;
    height: 200px;
    margin: 0px 20px;
}


/*寄付ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.donation-p{
    text-align: center;
    font-size: 13px;
    margin-top: 50px;
    color: #515151;
}


/*問合せーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

#contact{
    margin-bottom: 50px;
    width: 100%;
}

#contact a{
    color: #515151;
}

.contact-big{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    margin-top: 30px;
    width: 100%;
}

.contact-ex{
    font-size: 13px;
    text-align: center;
    color: #515151;
}

.contact-contents{
    text-align: center;
    font-size: 20px;
    width: 100%;
    color: #515151;
    margin-top: 0px;
}

.sns-c{
    font-size: 20px;
    text-align: center;
    color: orangered;
}

.sns-icon-c{
    width: 50px;
    height: 50px;
    margin: 0px 10px;
}

.contact-sns{
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

.place{
    font-size: 20px;
    color: black;
}

.footer-logo{
    width: 300px;
    height: 80px;
    display: none;
}

.logo-footer{
    width: 100%;
    text-align: center;
}

.line{
    width: 200px;
    height: 100px;
    margin: 15px 80px;
}

.mail{
    color: #515151;
}

/*フッターーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

footer{
    width: 100%;
    height: 200px;
    background-color: #39B54A;
    text-align: center;
}

.copyright{
    padding-top: 80px;
    color: white;
}

.privacy{
    margin-top: 100px;
    color: white;
    text-decoration: none;
}


/*制作ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー---------------ーーーーーーーーーーーー*/

#policy{
    margin-top: 100px;
}

.policy-mobile{
    display: block;
    text-align: center;
    margin-top: 20px;
}

.policy-bottun{
    color: black;
}


}